/* --------------------------------------------------
   DEVICES PRODUCT PAGE CSS
-------------------------------------------------- */
#faq-wrap {
   margin:10px 0;
   padding:0;
   width:940px;
   background-color:#f4f5cc;
   border:1px solid #8b8d09;}
#faq-wrap ol {
   margin:0 0 0 20px;
   padding:3px;
   list-style-position:outside;}
.solutionsLink {
   }
.code {
  font-family:courier;}
#faqs {
  margin:0 0 0 150px;
  width:673px !important;
  width:670px;
  padding:10px;
  height:700px;
  overflow-x:auto;
  overflow-y:auto;
  border:1px solid #8b8d09;
  border-width:0 0 0 1px;
  background-color:white;}
#faq-nav,
#cat-nav {
  padding:10px 8px 10px 8px;
  background-color:#f4f5cc;
  width:220px;
  float:left;}  
#faq-nav h3 {
  color:#8b8d09;
  font-size:1.2em;}
#faq-nav a {
  display:block;
  padding:8px 3px 8px 5px;}
#cat-nav a {
  display:block;
  font-size:0.9em;
  padding:1px 3px 2px 8px;}
#cat-nav h5 {
  font-weight:normal;
  font-size:1em;
  margin:0;}
#cat-nav h3 {
  margin-bottom:15px;}
#faq-nav a:hover {
  }
#faq-nav li {
  padding:5px 0;}
.block {
  margin:0 0 15px 0;
  padding:10px 0 0 0;}
.features {
  display:visible;}

/* --------------------------------------------------
  FEATURE TABLE STYLES
-------------------------------------------------- */   
.stripeMe {
   width:96%;
   margin:0 0 0 0;
   border:1px dotted #97b5d3;
  border-width:0 0 1px 1px;}
.stripeMe td {
   border:0;
   padding:2px;
   border:1px dotted #97b5d3;
   border-width:0px 1px 0px 0px;}
.stripeMe a {
   text-decoration:underline;}
.stripe {
   background-color:#e8f0f6;}
td.thBorder,
td.botBorder {
  border-bottom:1px solid #97b5d3;}
td.thWidth {
   width:25px;}
.stripeMe .firstColumn {
   margin:0;
   padding:2px 2px 5px 5px;
   text-align:left;
   width:60%;}
.ck {
   background:url(/images/css/checkmark.gif) 50% 50% no-repeat;}
.table1 th {
  vertical-align:bottom;
  text-align:left;
  padding:5px;
  background:white;
    border:1px dotted #97b5d3;
  border-width:0px 1px 1px 0px;}
.table1 td {
  text-align:left;
  vertical-align:top;}
.table1 .rowHeader {
  text-align:left;
  font-weight:bold;
  background-color:white;
  border-bottom:1px dotted #97b5d3;
  border-top:1px dotted #97b5d3;
  padding:10px 10px 10px 3px;
  color:#b20838;}
.table1 a img {
  border:0;}
.table1 .small {
  color:#888;
  margin-left:8px;}
